%function [Mean Std Shp Corr SK Kur] = basic_stat(y)
function output_stat = basic_stat(y)
Mean = mean(y);
Std = std(y);
Shp = Mean/Std;
Corr = corr(y(1:end-1),y(2:end));
SK = skewness(y);
Kur = kurtosis(y);
mmin = min(y);
mmax = max(y);
%disp('Mean Std Corr SK Kur')
output_stat=[Mean Std Corr SK Kur mmin mmax];